Subject: New Reply Received - Incomplete orders
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 06:02:39 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Incomplete orders  Ticket comment <div>Hi Babyshop,</div>
<div><br></div>
<div>Any updates with regards to my concern below email. I already received my refund for the bib, how about the 1 SET OF NUK BOTTLE CLEANSER that was missing. I ordered 4 sets but I only received 3 sets. This is too much already. This is my nth time making a follow up with your company. I am pissed off with your poor service!!!!! You are not doing anything to solve this problem! <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Nov 2020, at 11:17 AM, angelicaoperana &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="auto">Hi Babyshop,</div>
<div dir="auto"><br></div>
<div dir="auto">I think you misunderstood my email. I am not asking for refund nor returning any products. I am asking to kindly deliver the missing items as I need it for my baby. I ordered 4sets of nuk bottle cleanser but I only received 3 sets of and the 1pc of bib that's missing on the set of 3 bibs. You can contact me on my mobile number 0544327470 for better clarification. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Angelica</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 11/22/20  10:10 AM  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1730634] - Incomplete orders </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">Hi Angelica,<div>​</div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We apologise for the inconvenience caused to you and we will take it as a feedback and in future you will not face this type of issue.</div>
<div><br></div>
<div>You can return online purchases through the below three channels:</div>
<div>
<div> </div>
<div>You can contact our customer support team on 800-22297467 to book a return and to be notified of the refund amount based on our return policy.<br><br>
</div>
<div>You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>
</div>
<div>You can now drop off your return to any (Babyshop) store across the (United Arab Emirates).</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div>Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Babyshop) store in the (United Arab Emirates).</div>
<div><br></div>
<div>Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>
<br>Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1730634